[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazIntfImageMask.SetInternalPixel

## Declaration

Source position: intfgraphics.pas line 289

`protected procedure TLazIntfImageMask.SetInternalPixel(`
`x: Integer;`
`y: Integer;`
`Value: Integer`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.